Naar hoofdinhoud gaan
POST
/
v1
/
public
/
accounts
/
{account_id}
/
feedback
productfeedback indienen
curl --request POST \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/feedback \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "description": "<string>",
  "title": "<string>",
  "attributes": {},
  "paid_product_feature": false
}
'
{
  "account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "attributes": {},
  "created_at": "2023-11-07T05:31:56Z",
  "created_by_user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "description": "<string>",
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "paid_product_feature": true,
  "submitter_email": "<string>",
  "submitter_name": "<string>",
  "title": "<string>",
  "updated_at": "2023-11-07T05:31:56Z",
  "admin_notes": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

Autorisaties

Authorization
string
header
vereist

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

Padparameters

account_id
string<uuid>
vereist

Body

application/json

Geauthenticeerde instantie voor het indienen van productfeedback.

category
enum<string>
vereist
Beschikbare opties:
bug_report,
product_feedback,
feature_request,
other
description
string
vereist
Required string length: 1 - 10000
title
string
vereist
Required string length: 1 - 500
attributes
attributen · object
paid_product_feature
boolean
standaard:false

Respons

account_id
string<uuid>
vereist
attributes
attributen · object
vereist
category
enum<string>
vereist
Beschikbare opties:
bug_report,
product_feedback,
feature_request,
other
created_at
string<date-time>
vereist
created_by_user_id
string<uuid>
vereist
description
string
vereist
id
string<uuid>
vereist
paid_product_feature
boolean
vereist
status
enum<string>
vereist
Beschikbare opties:
new,
triaged,
planned,
in_progress,
closed
submitter_email
string
vereist
submitter_name
string
vereist
title
string
vereist
updated_at
string<date-time>
vereist
admin_notes
string | null